TRANSLATION_CREDIT=Canadian English by Brent Curry
EXPORT_MITRE_TEMPLATE=Export mitre template (PDF)
MITERS=Mitres
FIT_ADVISOR=Fit advisor
INCLUDE_TAB_IN_FIT_ADVISOR=Include tab in fit advisor
CENTERLINES=Centrelines
FRONTCENTER=Front centre
FRONTCENTERdistance=Front centre distance
SEATTUBE_TOOLTIP=<html>Define the seat tube length by<BR><I><B>centre to centre</B></I> or <I><B>centre to top</B></I></html>
SHOEfromCRANK=Centre of shoe from outside face of crank
SEATSTAY_MITER_ANGLE=Seat stay mitre angle
TOPTUBEFRONTMITER=Top tube front mitre angle
TOPTUBEREARMITER=Top tube rear mitre angle
DOWNTUBEFRONTMITER=Down tube front mitre angle
DOWNTUBEREARMITER=Down tube rear mitre angle
M2MTOPofSEATtoTIPofMITER=Top face of seat tube to tip of BB mitre
FRAMEandFORKcolors=Frame and fork colours
MITRING=Mitring
CHAINSTAY_MITER_ANGLE=Chain stay mitre angle
CHOOSECOLOR=Choose colour
DECALTEXTandCOLORS=Decal text and colours
DOWNTUBELEADINGEDGE=Down tube leading edge offset
M2MTOPTOPTUBE=Mitre to mitre distance along top of top tube
M2MBOTTOMTOPTUBE=Mitre to mitre distance along bottom of top tube
M2MTOPDOWNTUBE=Mitre to centre of BB measured along top of down tube
M2MTOPDOWNTUBEnotch=Mitre to mitre distance along top of down tube
M2MBOTTOMDOWNTUBE=Mitre to centre of BB measured along bottom of down tube
M2MBOTTOMDOWNTUBEdeep=Mitre to deepest point of BB mitre measured along bottom of down tube
M2MTOPDOWNTUBEdeep=Mitre to deepest point of BB mitre measured along top of down tube
M2MTOPofSEATTUBEtoBB=Top face of seat tube to BB mitre (measured along side of frame)
SEATTUBEMITER_TO_BOTTOM_EDGE_OF_TOPTUBE=Seat tube mitre to bottom edge of top tube
METERS=Metres
MILLIMETERS=Millimetres
ROLLOUT=Rollout or Metres of development
COLOR_SCHEMES=Colour Schemes
COLOR_SCHEME=Colour Scheme
PLEASE_ENTER_NAME_FOR_COLOR_SCHEME=Please enter name for colour scheme
ST_IS_MITERED_TO_DT=Seat tube is mitred to down tube
DT_IS_MITERED_TO_ST=Down tube is mitred to seat tube
FRONTCENTER_HORIZONTAL=Front centre (Horizontal)
THREE_COLOR_ANGLED=Three Colour Angled
TWO_COLOR_ANGLED=Two Colour Angled
COLOR=Colour
NEW_COLOR_SCHEME=New colour scheme
CHANGE_COLOR=Change colour
COPY_COLOR=Copy colour
COPIED_COLOR=Copied colour
PASTE_COLOR=Paste colour
MITERANGLEatDA=Mitre angle at DA
MITERANGLEatDB=Mitre angle at DB
CENTER_TO_CENTER=Centre to centre